Subject: Re: [Iasa20] AD review of draft-ietf-iasa2-rfc4071bis-04

From: "Livingood, Jason" <[email-masked]>
Date: Fri, 1 Mar 2019 12:44:02 +0000

Change made - this text is now in the abstract, intro, and unification bits:
The IETF LLC provides the corporate legal home for the IETF, the Internet 
Architecture Board (IAB), and the Internet Research Task Force (IRTF), and 
financial support for the operation of the RFC Editor.

On 2/28/19, 4:36 PM, "iasa20 on behalf of Bob Hinden" <[email-masked] on behalf of [email-masked]> wrote:

    Alissa,
    
    > On Feb 28, 2019, at 10:11 AM, Alissa Cooper <[email-masked]> wrote:
    > 
    > Hi Bob,
    > 
    >> On Feb 28, 2019, at 5:32 PM, Bob Hinden <[email-masked]> wrote:
    >> 
    >> Alissa,
    >> 
    >> 
    >>> On Feb 28, 2019, at 5:15 AM, Alissa Cooper <[email-masked]> wrote:
    >>> 
    >>> Hi Bob,
    >>> 
    >>>> On Feb 27, 2019, at 8:56 PM, Bob Hinden <[email-masked]> wrote:
    >>>> 
    >>>> I reviewed the Diff.  Overall looks good, a few comments below.
    >>>> 
    >>>> Bob
    >>>> 
    >>>> —————
    >>>> 
    >>>> Abstract and Introduction
    >>>> 
    >>>> The IETF LLC provides the corporate legal home for the IETF, the
    >>>> Internet Architecture Board (IAB), and the Internet Research Task
    >>>> Force (IRTF).
    >>>> 
    >>>> Should this also mention the RFC Editor (as is done later in the document)?
    >>> 
    >>> I’m not sure which place you are referring to, but my take is the IETF LLC is not the corporate legal home of the RFC Editor, in the same way it is not the corporate legal home for AMS. It just provides funding. The corporate legal home language comes from the LLC Agreement.
    >> 
    >> I should have been clearer.   In Section 4.4 it says:
    >> 
    >>   o  Unification: The IETF LLC is responsible for providing unified
    >>      legal, financial, and administrative support for operation of the
    >>      IETF, IAB, and IRTF, and financial support for the operation of
    >>      the RFC Editor.
    >> 
    >> I am suggesting that the text in the Abstract and Introduction (same text) mirror that.  I propose:
    >> 
    >> CURRENT:
    >> 
    >>        The IETF LLC provides the corporate legal home for the IETF, the	
    >> 	Internet Architecture Board (IAB), and the Internet Research Task	
    >> 	Force (IRTF).	
    >> 	                     
    >> NEW:
    >> 
    >>        The IETF LLC provides the corporate legal home for the IETF, the	
    >> 	Internet Architecture Board (IAB), and the Internet Research Task	
    >> 	Force (IRTF), and financial support for the operation of
    >>        the RFC Editor.	
    >> 	                     
    > 
    > WFM.
    
    Good, thanks.
    
    > 
    >> 
    >>> 
    >>>> 
    >>>> ----------
    >>>> 
    >>>> 
    >>>> 4.1.  Terminology
    >>>> 
    >>>> ...Uses of the term 'IASA' as a proper noun may imply a subset of these roles, or all of them.
    >>>> 
    >>>> Is this sentence necessary?
    >>> 
    >>> I think it is, because in some places where it is used it implies responsibilities that do not apply to one of the parties (e.g., the board). If instead people want to stop using it as a proper noun, then this could be dropped.
    >> 
    >> People are going to use it the way they use it.  
    > 
    > I meant in our other process documents. There was an opportunity to not use it this way, but the WG wanted to use it this way.
    > 
    >> Putting this test in the document won’t change that.
    > 
    > I agree (assuming you meant text, not test). Since one of the objectives of this whole exercise is to provide clarity over who is responsible for what and “IASA” when used as a proper noun is vague by its nature, I think this extra bit of explanation is important.
    
    OK.
    
    Bob
    
    > 
    > Alissa
    > 
    >> 
    >> Bob
    >> 
    >> 
    >>> 
    >>> Alissa
    >>> 
    >>>> 
    >>>> ----------
    >>>> 
    >>>> 6.9.  Quorum
    >>>> 
    >>>> At all synchronous live meetings of the Board, two-thirds of the
    >>>> 
    >>>> What does “synchronous live meetings” mean?  Are there other kinds of meetings, for example, asynchronous dead meetings?  I find this confusing.   I think just saying “meetings” is fine.   Making decision via email are not meetings.
    >>>> 
    >>>> ----------
    >>>> 
    >>>> 7.7.  Focus of Funding Support
    >>>> 
    >>>> The IETF LLC exists to support the IETF, IAB, and IRTF.  Therefore,
    >>>> the IETF LLC's funding and all revenues, in-kind contributions, and
    >>>> other income that comprise that funding shall be used solely to
    >>>> support activities related to the IETF, IAB, and IRTF and for no
    >>>> other purposes.
    >>>> 
    >>>> I think the RFC Editor should be included in this paragraph.
    >>>> 
    >>>> ----------
    >>>> 
    >>>> 
    >>>> 
    >>>>> On Feb 27, 2019, at 8:11 AM, Bob Hinden <[email-masked]> wrote:
    >>>>> 
    >>>>> 
    >>>>> Alissa,
    >>>>> 
    >>>>>> On Feb 27, 2019, at 12:06 AM, Alissa Cooper <[email-masked]> wrote:
    >>>>>> 
    >>>>>> Hi Bob,
    >>>>>> 
    >>>>>>> On Feb 27, 2019, at 1:13 AM, Bob Hinden <[email-masked]> wrote:
    >>>>>>> 
    >>>>>>> Alissa, Jason,
    >>>>>>> 
    >>>>>>> Could we get a diff of all of the changes?  
    >>>>>> 
    >>>>>> rfcdiff between -04 and -06 shows them all.
    >>>>> 
    >>>>> Thanks, a URL for this diff is:
    >>>>> 
    >>>>> https://tools.ietf.org/tools/rfcdiff/rfcdiff.pyht?url1=https://tools.ietf.org/id/draft-ietf-iasa2-rfc4071bis-04.txt&url2=https://tools.ietf.org/id/draft-ietf-iasa2-rfc4071bis-06.txt
    >>>>> 
    >>>>> Hopefully useful for others.  I will review it later today.
    >>>>> 
    >>>>> Bob
    >>>>> 
    >>>>> 
    >>>>>> 
    >>>>>> Alissa
    >>>>>> 
    >>>>>>> As you said, there are a lot of changes.
    >>>>>>> 
    >>>>>>> Thanks,
    >>>>>>> Bob
    >>>>>>> 
    >>>>>>> 
    >>>>>>>> On Feb 26, 2019, at 4:11 PM, Alissa Cooper <[email-masked]> wrote:
    >>>>>>>> 
    >>>>>>>> Thanks for the updates. I have just a few more edits to suggest. Since there were a lot of changes, I’ll give people in the WG a few days to review this and will issue the IETF LC next Monday unless there is ongoing discussion on the list at that point.
    >>>>>>>> 
    >>>>>>>> 
    >>>>>>>> = Please fix the I-D nits. =
    >>>>>>>> 
    >>>>>>>> = Section 4.1 =
    >>>>>>>> 
    >>>>>>>> "IASA: The IETF Administrative Support Activity, defined by [RFC4071] and updated by this document …”
    >>>>>>>> 
    >>>>>>>> I don’t think this is right since this document is obsoleting RFC 4071. I think you could say “The IETF Administrative Support Activity was originally defined in RFC 4071. As defined in this document, IASA consists of … .”Or just drop the first sentence of the definition altogether.
    >>>>>>>> 
    >>>>>>>> = Section 5.2 =
    >>>>>>>> 
    >>>>>>>> s/(or amending/(or amend/
    >>>>>>>> 
    >>>>>>>> = Section 7.5 =
    >>>>>>>> 
    >>>>>>>> s/other IETF staff/other IETF LLC staff/
    >>>>>>>> 
    >>>>>>>> s/and approval/with approval/
    >>>>>>>> 
    >>>>>>>> = Section 7.6 =
    >>>>>>>> 
    >>>>>>>> s/convey to donors/convey to sponsors and donors/
    >>>>>>>> 
    >>>>>>>> = Section 14.2 =
    >>>>>>>> 
    >>>>>>>> draft-ietf-iasa2-rfc7437bis needs to be normative, not informative
    >>>>>>>> 
    >>>>>>>> 
    >>>>>>>> 
    >>>>>>>> 
    >>>>>>>> _______________________________________________
    >>>>>>>> iasa20 mailing list
    >>>>>>>> [email-masked]
    >>>>>>>> https://www.ietf.org/mailman/listinfo/iasa20
    > 
    
    _______________________________________________
    iasa20 mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/iasa20

---

From: Bob Hinden <[email-masked]>
Date: Fri, 1 Mar 2019 08:26:34 -0800

> On Mar 1, 2019, at 4:44 AM, Livingood, Jason <[email-masked]> wrote:
> 

Great!

Thanks,
Bob

---

From: "Livingood, Jason" <[email-masked]>
Date: Sat, 2 Mar 2019 13:25:41 +0000

Also, the request to change from "synchronous live meetings" was given the thumbs up from counsel - making that change now.

On 3/1/19, 11:26 AM, "Bob Hinden" <[email-masked]> wrote:

    
    Great!
    
    Thanks,
    Bob